# Closing the box



#### Time required

* **Building:** 30 minutes
* **Curing**: 2 days

#### Tools required

* Silicone&#x20;
* Silicone press
* Tape

#### Parts required

* Cover
* glued box

## Step 0: Check watertight seals

1. are all M-connectors tight and does every connector have an O-Ring?
2. is the O-Ring of the charging connector applied ?
3. is the "condom" of the switch applied and very tight?
4. is the "Motor-Kabeldurchführung" tight?
5. is the Weipu connector tight?
6. Have you performed the [Setup and tetsting (open box)](setup-and-testing-open-box.md) list?

## Step 1: Apply silicone

Apply the silicone as shown in the picture. The string should be on the groove with a diameter of about 7mm as shown in the pictures.

![](../../.gitbook/assets/kleber-auftragen-1.jpg)

![](../../.gitbook/assets/kleber-auftragen-2.jpg)

![](../../.gitbook/assets/kleber-aufgetragen-2.jpg)

## Step 2: Pressing on the cover

After applying the silicone on the box you need to press on the cover. The silicone should come out on each side of the box.&#x20;

![](../../.gitbook/assets/deckel-andruecken.jpg)

Now you should get some tape and try to fix the cover to hold it down a little bit as shown in the picture.

![](../../.gitbook/assets/deckel-mit-tape-fixieren.jpg)

## Step 3: Sticking the GPS tower

For better GPS connention there is a 3D-printed tower for the GPS module. This one needs to be "glued" to the box with the silicone as well. For more details see pictures.&#x20;

![](../../.gitbook/assets/gps-turm-silikon-auftragen.jpg)

The tower needs to be attached with tape as well.&#x20;

![](../../.gitbook/assets/ganze-box-mit-tape-fixieren.jpg)



### Apply Membrans

**Requirements**

* Alcohol for cleaning and nerves
* 2x Membranes

First clean the surfaces with alcohol around the designated holes. Then apply the Membranes.

## Finalization & Testing

For testing the waterproofness put the box into the bathroom and shower it. Don't forget to attach the membrane on the holes! While testing the waterproofness you should be connected to the Pi's to see the values of the DHT22 sensor.&#x20;

* [ ] check this
* [ ] and that...
